## fonts-teluguvijayam 1.0

=== debian/changelog ===
fonts-teluguvijayam (1.0-2) unstable; urgency=low

  [ Vasudev Kamath ]
  * Bumped standards-version to 3.9.4.
  * Use canonical anonscm.d.o URL for Vcs-* field.
  * Improved the create_orig_source script with proper error handling and
    variable quoting.
  * Dropped dh_builddeb override and pre-depends on dpkg 1.15.6 to use xz
    compression. Starting from dpkg 1.7 and higher uses xz for data
    compression by default.
  * Marked the package as multi-arch foreign.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 07 Sep 2013 15:49:49 +0530

fonts-teluguvijayam (1.0-1) unstable; urgency=low

  * Initial release (Closes: #669238)
  * debian/source/options:
    + compression is set to xz for orig tarball
  * debian/rules:
    + Enabled the xz compression for deb file. Remember to
      remove it once dpkg version 1.7 is released.
    + Added get-orig-source target to generate original source
      tarball with help of create-orig-source shell script
  * debian/control:
    + Added Pre-Depends on dpkg (>= 1.15.6~) for introducing xz
      compression.
  * Added README.source with instructions to regenerate the source
    tarball

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Thu, 20 Sep 2012 20:52:24 +0530
