=== debian/control ===
Source: fonts-teluguvijayam
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Homepage: http://teluguvijayam.org/fonts.html
Vcs-Git: git://anonscm.debian.org/debian-in/fonts-teluguvijayam.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-in/fonts-teluguvijayam.git

Package: fonts-teluguvijayam
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: TrueType fonts for Telugu script (te)
 This package provides following 3 fonts for Telugu script
 which is used in Indian state of Andhra Pradesh.
  * Ponnala
  * RaviPrakash
  * LakkiReddy
 These fonts are released by Departement of Information
 technology Govt. of Andhra Pradesh.
