=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

get-orig-source:
	$(dir $(firstword $(MAKEFILE_LIST)))create-orig-source
