## fonts-teluguvijayam 2.1

=== debian/changelog ===
fonts-teluguvijayam (2.1-1) unstable; urgency=medium

  * New upstream version 2.1
  * 17 new True Type fonts
  * create-orig-source: rename some font extensions to ttf
  * create-orig-source: bump version
  * install: rm *otf
  * install: add tailing space

 -- Karthik <kskarthik@disroot.org>  Fri, 21 Aug 2020 16:25:59 +0530

fonts-teluguvijayam (1.0-3) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Set Maintainer to Debian Fonts Task Force.
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat.
    + Updated Vcs-* URLs.
    + Added 'Rules-Requires-Root' field.
  * Updated debian/copyright.
  * Added debian/gitlab-ci.yml.
  * Removed debian/source/options.

 -- Kartik Mistry <kartik@debian.org>  Sat, 25 Apr 2020 09:37:24 +0530
