=== debian/control ===
Source: fonts-teluguvijayam
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Karthik <kskarthik@disroot.org>, Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Homepage: https://siliconandhra.org/fonts
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-teluguvijayam.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-teluguvijayam
Rules-Requires-Root: no

Package: fonts-teluguvijayam
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: TrueType fonts for Telugu script (te)
 This package provides following 20 fonts for Telugu script
 which is used in Indian states of Andhra Pradesh & Telangana:
 .
  * Ponnala
  * RaviPrakash
  * LakkiReddy
  * Potti Sriramulu
  * Syamala Ramana
  * Gidugu
  * Gurajada
  * Suravaram
  * NTR
  * Mandali
  * NATS
  * SrikrushnaDevaraya
  * Peddana
  * Timmana
  * Tenali Ramakrishna
  * Suranna
  * Ramaraja
  * Mallana
  * Dhurjati
  * Ramabhadra
 .
 These fonts are released by Departement of Information
 technology, Government of Andhra Pradesh.
