=== debian/watch ===
# The upstream does not use git. All the fonts are available at 
# https://siliconandhra.org/fonts for download & pulled using 
# create-orig-source file to create a <project-name>.orig.tar.xz
